/*
==========================================================

PremiumZone

Version :
1.0.0

File :
assets/css/scroll.css

Description :
PremiumZone Scrollbar

==========================================================
*/

/* ==========================================================
   SCROLL
========================================================== */

*{

    scrollbar-width:

        thin;

    scrollbar-color:

        #00F3FF

        transparent;

}

/* ==========================================================
   WEBKIT
========================================================== */

*::-webkit-scrollbar{

    width:6px;

    height:6px;

}

/* ==========================================================
   TRACK
========================================================== */

*::-webkit-scrollbar-track{

    background:

        transparent;

}

/* ==========================================================
   THUMB
========================================================== */

*::-webkit-scrollbar-thumb{

    background:

        rgba(

            0,

            243,

            255,

            .55

        );

    border-radius:

        999px;

}

/* ==========================================================
   HOVER
========================================================== */

*::-webkit-scrollbar-thumb:hover{

    background:

        #00F3FF;

}

/* ==========================================================
   CORNER
========================================================== */

*::-webkit-scrollbar-corner{

    background:

        transparent;

}

/* ==========================================================
   HIDE
========================================================== */

.pz-scroll-hide{

    scrollbar-width:

        none;

}

.pz-scroll-hide::-webkit-scrollbar{

    display:

        none;

}

/* ==========================================================
   THIN
========================================================== */

.pz-scroll-thin::-webkit-scrollbar{

    width:4px;

}

.pz-scroll-thin{

    scrollbar-width:

        thin;

}